error new version 1.300

Discussion in 'Ghost Security Suite (GSS)' started by Infinity, May 12, 2005.

Thread Status:
Not open for further replies.
  1. Infinity

    Infinity Registered Member

    Joined:
    May 31, 2004
    Posts:
    2,651
    this is what I am getting...

    Processguard disabled, Tiny Disabled, ...
     

    Attached Files:

  2. Jason_R0

    Jason_R0 Developer

    Joined:
    Feb 16, 2005
    Posts:
    1,038
    Location:
    Australia
    Yep, uninstall old version first, then reboot. Altneratively you can just ignore that error and it should still work fine if you havn't uninstalled.
     
  3. Infinity

    Infinity Registered Member

    Joined:
    May 31, 2004
    Posts:
    2,651
    Thanx Jason.
     
Thread Status:
Not open for further replies.